<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harrower</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0C31NZSLY</Web>
  <Summary>Every secret comes to light as Jessa is confronted with the horrible truth of the figures behind everything! 
As she faces the Harrower in a final showdown, her fate seems inevitable. 
Can she escape becoming what she fears most?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C31NZSLY]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
